<title>Tabella Attori</title>
<div class="col-xs-12">
    <button (click)="visualizza()">Carica</button>
    <table class="table">
        <th *ngFor="let chiave of key">
            {{chiave}}
        </th>
        <tr *ngFor="let attore of result">
            <td *ngFor="let attributo of key">
                {{ attore[attributo] }}
            </td>
        </tr>
    </table>
</div>
